울지않는벌새 : Security, Movie & Society

업데이트 : Google Chrome 5.0.375.126

벌새::Security
구글(Google)에서 서비스하는 웹 브라우저 Google Chrome 5.0.375.126 버전이 공개 되었습니다.

이번 버전에서는 Adobe Flash Player 보안 취약점과 관련된 보안 패치가 공개됨에 따라 Adobe Flash Player 10.1.82.76 버전 업데이트를 위한 자체적인 플러그인(Plug-In) 업데이트 형태로 진행이 되었습니다.

일반적으로 Internet Explorer 엔진을 사용하지 않는 웹 브라우저 환경에서는 Adobe Flash Player 플러그인을 각 웹 브라우저별로 설치를 해주어야 하며, Google Chrome에서는 자체 업데이트를 통해 지원을 해주는 것으로 판단됩니다.

Google Chrome 5.0.375.125 버전 및 하위 버전을 사용하시는 분들은 반드시 자동 업데이트 체크를 통해 최신 버전으로 업데이트를 하시고 이용하시기 바랍니다.

참고로 업데이트 완료 후 인터넷 상의 Flash가 포함된 항목에서 마우스 우클릭을 통한 [Adobe Flash Player 10 정보] 항목을 클릭할 경우 사용자가 설치한 버전을 확인하실 수 있습니다.